SDDM(1)

NAME
sddm - the simple desktop display manager

SYNOPSIS
sddm [OPTIONS...]

DESCRIPTION

sddm is a display and login manager based on Qt technologies.

Using QtQuick and QML, designers are given the ability to easily create pleasant, modern looking interfaces for sddm.

sddm runs the greeter as a system user named sddm whose home directory needs to be set to /var/lib/sddm.

If pam and systemd are available, the greeter will go through logind, which will give it access to drm devices.

Distributions without pam and systemd will need to put the sddm user into the video group, otherwise errors regarding GL and drm devices might be experienced.

OPTIONS

--test-mode
    Start daemon in test mode.

--help, -h
    Show help message and exit.

FILES

/etc/sddm.conf
    System configuration file

/usr/share/sddm/themes
    Where sddm looks for themes

SEE ALSO

sddm.conf(5)

The full documentation for sddm is available at https://github.com/sddm/sddm